Skip to content

Get feature cost

Request

Check the unit consumption for each API. The values are consistent with those listed at https://yce.perfectcorp.com/ai-api/api-pricing.

Security
BearerAuthenticationV2
Query
page_sizeinteger, [ 1 .. 20 ]

Number of results to return in a page. Default 20. value range: [1 - 20]

Example:page_size=20
starting_tokenstring

Token for current page. Start with null for the first page, and use next_token from the previous response to start next page

Example:starting_token=MjA
GET
/s2s/v2.0/credit/feature-cost
curl -i -X GET \
  'https://yce-api-01.makeupar.com/s2s/v2.0/credit/feature-cost?page_size=20&starting_token=MjA' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Successful retrieval of the feature cost by sku

Bodyapplication/json
statusinteger

Response status

Example:200
resultobject
Response
{ "status": 200, "result": { "next_token": "MjA", "skus": [] } }